@import '../../assets/styles/common';

.alerts {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
  background-color: #fa8072;

  &__joinedUsers {
    font-size: 3rem;
    text-align: center;

    &-username {
      color: $green-blue-light;
      text-shadow: 1px 0 0 $gray, 0 -1px 0 $gray, 0 1px 0 $gray, -1px 0 0 $gray;
    }

    &-text {
      color: $blue-light;
    }

    &-amount {
      color: $dark-yellow;
      text-shadow: 1px 0 0 $gray, 0 -1px 0 $gray, 0 1px 0 $gray, -1px 0 0 $gray;
    }

    &-challenge {
      color: $green-blue-light;
      text-shadow: 1px 0 0 $gray, 0 -1px 0 $gray, 0 1px 0 $gray, -1px 0 0 $gray;
    }
  }
}
